Subject: (FIXED) CAP Editors Mar 9 and 10 in Menlo Park, CA

From: Doug Royer <[email-masked]>
Date: Thu, 14 Jan 1999 15:47:16 -0800 (PST)

(resent - somehow the last one had the NYC meeting attached to it)

Sun Microsystems will be hosting a CAP meeting March 1999 in Menlo
Park California.

Travel day will be March 8th, with meetings on the 9th and 10th.

As the Minneapolis Minnesota IETF meeting is the following week, I
would hope the March CAP meeting to discuss Access Lists.  Its a
topic that I do not think will be ready soon and can be discussed in
parallel to the rest of the CAP work.

I'll send more details about the location, motels, and driving
instructions early February.

-Doug
-------------------------------------------------------------------
[email-masked]		http://www.royer.com/People/Doug
801 W. El Camino #131		Work:   (650)786-7599
Mountain View, CA 94040		Ham Radio: N6AAW, Aviation: PP-ASEL